/*
Theme Name: Making Change 4.0
Theme URI: http://makingchangeatwalmart.org
Description: New theme for Making Change site, based on Infinity.
Author: United Food and Commercial Workers International Union
Author URI: http://www.ufcw.org
Template: infinitythemetrust
Version: 0.1
Text Domain: making-change-v4
*/

@import url("../infinitythemetrust/style.css");

/* =Theme customization starts here
----------------------------------- */

body {

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

p {
	line-height: 1.8em;
	font-size: .85em;
	margin: 0 0 20px 0;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.8em;
	font-size: 1em;
}


#pageHead h1 {	
	font-size: 1.2em;
	line-height: .7em;
	padding: 0;
	margin-bottom: 0;	
	display: block;	
	color: #414042;	
}

#content h1 a,
#content h2 a,
#content h3 a,
.widgetBox h3 a,
#slideshow .slideText h3 a,
#content h4 a,
#content h5 a{	
	color: #414042;
}

#mainNav ul a{
	line-height: 25px;	
	color: #414042;
	font-size: 1em;		
}

body.archive p, body.single p {

    font-size: 17px;

}

#content h1 a {

    color: #428BCA;
    font-size: 30px;
}

#content h1 a:hover, #content h1 a:focus {

    color: #2A6496;
    text-decoration: underline;

}

div#makingchangev4-social-media img {

    display: inline-block;

}

#content #filterNav li {

	font-size: 0.88em;

}

#content ul {

	font-size: 0.85em;

}

#content ul li {

	font-size: inherit;
	line-height: 1.8em;
}

.mcaw-header-button, .mcaw-header-tagline {

    display: inline-block;

}

.mcaw-header-tagline {

    font-size: 18px;
    height: 40px;
    line-height: 40px;

}

div#homeMessage {

    padding-bottom: 10px;

}

#header #logo {

    width: auto;

}

h1.logo img {

    width: 100%;

}

@media (max-width: 600px) {

    div#homeMessage div.left, div#homeMessage div.right {

        width: 100%;
        text-align: center;
        float: none;

    }

    div#homeMessage div.left {

        margin-bottom: 10px;

    }

    .mcaw-header-tagline {

        height: auto;
        line-height: normal;

    }

    #main {

        padding-top: 0;

    }

    #header {

        padding-bottom: 0;
    }

    #mainNav {

        height: auto;

    }

}